
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-715183ce { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-ae55828b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-7151c117 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-067561c6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-25ab20ee { font-size: 24px; font-weight: 600; }
.l-057a1671 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-67eaffa4 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-67eaffa4:hover { color: var(--color-primary); }
.l-85d6f630 { color: var(--color-primary); }
.l-85d6f630::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-a4fea8fe { height: 50px; justify-content: flex-start; }
.l-c3683f34 .l-85d6f630::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-5477416e { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-5477416e:hover { opacity: 0.7; }
.l-5477416e svg { fill: var(--color-text); }
.l-8e28648e { display: none; }
.l-19b43f23 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-14298ddc { clip-path: inherit; }
.l-14298ddc .l-43b6ebd8 { background-color: rgba(0, 0, 0, 0.2); }
.l-14298ddc .l-df5935d8 { opacity: 1; transform: translateX(0); }
.l-03516673 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-99b2941d { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-99b2941d:hover { opacity: 0.7; }
.l-99b2941d svg { fill: var(--color-text); }
.l-43b6ebd8 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-df5935d8 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-5477416e { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-067561c6 { font-size: 28px; }
.l-25ab20ee { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-ae55828b { justify-content: flex-start; }
.l-057a1671 { gap: var(--size-m); }
.l-01cd6922 { display: none; }
.l-8e28648e { display: block; }
 }
.l-98f47853 { overflow: hidden; }
.l-1aa542b9 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-ea7f26cc { margin-top: auto; }
.l-4ea7a2b2 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-cddf9ae2 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-1aa542b9 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-4ea7a2b2 { flex: auto; }
.l-cddf9ae2 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-4ea7a2b2 { text-align: center; align-items: center; }
 }
.l-e1382f3b { text-align: center; }

.l-ce789899 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-1cefe960 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-2a88f262 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-2a88f262 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ce789899 { padding: 0; flex-direction: column-reverse; }
.l-1cefe960 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-2a88f262 { text-align: center; }
 }
.l-32b0f604 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-9e121d34 { flex: 0 1 560px; }
.l-644542a0 { flex: 1 1 630px; }
.l-a99eb450 { flex: 1; }
.l-775e7167 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d3479d6e { flex: 1; }
.l-3069ea05 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2f6b6655 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-32b0f604 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-9e121d34 { flex: auto; }
.l-644542a0 { flex: auto; width: 100%; }
.l-775e7167 { margin-top: var(--size-s); }
.l-d3479d6e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3069ea05 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9e121d34 { text-align: center; }
.l-775e7167 { flex-direction: column; }
.l-d3479d6e { flex: auto; text-align: center; }
.l-3069ea05 { align-items: center; }
 }
.l-f713faec { width: 60%; }
.l-af141ca7 { padding: var(--size-s) var(--wrapper-padding); }
.l-a5db4f75 { display: flex; justify-content: flex-start; }
.l-a5db4f75 svg { fill: var(--color-secondary); }
.l-3c9f6c92 { justify-content: flex-end; }
.l-0c19e4be { padding: 0 var(--wrapper-padding); }
.l-7578c67f { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-f713faec { width: 100%; }
 }@media screen and (max-width: 576px) { .l-39190b41 { flex-direction: column; }
.l-a5db4f75 svg { transform: scale(0.6); }
.l-0c19e4be { padding: 0 50px 0 50px; }
.l-7578c67f { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-0c19e4be { padding: 0; }
.l-7578c67f { padding: 0; }
 }
.l-25bb7698 { padding: 0; }
@media screen and (max-width: 1280px) { .l-c14cf315 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-25bb7698 { padding: 0 var(--wrapper-padding); }
.l-faec0273 { column-count: 1; }
.l-c14cf315 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-faec0273 { text-align: center; }
 }
.l-8b4143fd { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8b4143fd { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8b4143fd { padding: var(--size-s); }
 }
.l-be36c28c { width: 60%; }
.l-e9723ce1 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e9723ce1::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-26b8083e { flex: 1; }
.l-e3f7fe74 { position: relative; height: 100%; }
.l-e3f7fe74::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-ff81e450 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-edd9e7d1 { flex-direction: column; }
.l-be36c28c { width: 100%; }
.l-e9723ce1 { flex-direction: column; }
.l-e9723ce1::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-e3f7fe74 { display: flex; justify-content: flex-start; align-items: center; }
.l-e3f7fe74::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-ff81e450 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-be36c28c { text-align: center; }
.l-e9723ce1::before { left: 57px; }
.l-e3f7fe74::before { left: 50px; }
.l-ff81e450 { font-size: 32px; flex: 0 0 75px; }
 }
.l-8f52c0d8 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-3204ce84 { flex: 1; display: flex; flex-direction: column; }
.l-d9a557a0 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-8cec0257 { flex: 1; }
@media screen and (max-width: 768px) { .l-8cec0257 { margin-top: var(--size-m); }
.l-8f52c0d8 { flex-direction: column; height: auto; }
 }
.l-10c86a76 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1c2dcfb8 { text-align: center; }
.l-10c86a76 { column-count: 1; }
 }
.l-355dd809 { display: flex; align-items: center; gap: var(--size-m); }
.l-043e0d48 { flex: 1; }
.l-5e255845 { position: relative; padding: var(--size-m); }
.l-5e255845::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-ef711a91 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-355dd809 { flex-direction: column; align-items: stretch; }
.l-043e0d48 { flex: auto; }
.l-5e255845 { padding: var(--size-m) var(--size-s); }
.l-5e255845::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-5e255845 { text-align: center; }
 }
.l-c40e241f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-c40e241f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-0818f4e7 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-0818f4e7::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5107136a::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-3e96357f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-12e12533 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-719f340e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-d94c09b6 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b0470608 { padding-bottom: 37px; }
.l-b0470608::before { bottom: 0; }
.l-3ee11d17 { padding-top: 35px; }
.l-3ee11d17::before { top: 0; }
@media screen and (max-width: 768px) { .l-c40e241f { flex-direction: column; }
.l-c40e241f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-e29f9de4 { width: 50%; }
.l-3e96357f { margin: 0; align-self: initial; }
.l-12e12533 { order: 2; margin-left: auto; align-self: initial; }
.l-719f340e { order: 3; align-self: initial; }
.l-d94c09b6 { margin-left: auto; align-self: initial; }
.l-0818f4e7 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-0818f4e7::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b0470608 { padding-bottom: var(--size-xs); }
.l-3ee11d17 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3ee11d17::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-c40e241f::before { left: 0; }
.l-e29f9de4 { width: 100%; }
.l-3e96357f { margin: 0; }
.l-12e12533 { margin: 0; }
.l-719f340e { margin: 0; }
.l-d94c09b6 { margin: 0; }
.l-0818f4e7 { padding-left: var(--size-s); }
.l-0818f4e7::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b0470608 { margin: 0; padding-top: 35px; }
.l-3ee11d17 { padding-top: 35px; }
 }
.l-d037e449 { display: flex; position: relative; gap: var(--size-s); }
.l-d037e449 * { flex: 1; }
.l-d34123f3 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-80a10b4f { flex-shrink: 0; }
.l-0e38a095 { grid-column: span 2; }
.l-ab57112b { user-select: none; }
.l-ab57112b[open] .l-80707274 { transform: rotate(45deg); }
.l-90ee9b24 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-90ee9b24::-webkit-details-marker { display: none; }
.l-80707274 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-80707274 svg { fill: var(--color-primary); }
.l-80916712 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-90ee9b24 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-80707274 { width: 24px; height: 24px; }
.l-80707274 svg { width: 16px; height: 16px; }
.l-80916712 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d037e449 { flex-direction: column; }
.l-d34123f3 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-0e38a095 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-d037e449 { text-align: center; }
 }
.l-c4bf0bf6 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5bbc8bab { text-align: center; }
.l-c4bf0bf6 { column-count: 1; }
 }
.l-870a9ef1 { display: flex; align-items: center; gap: var(--size-m); }
.l-8c60f5ca { flex: 1; }
.l-b328e575 { flex: 1; }
@media screen and (max-width: 768px) { .l-870a9ef1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b328e575 { text-align: center; }
 }
.l-5bc74946 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-2f4c3494 { padding: 0 var(--wrapper-padding); }
.l-185d2a81 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-185d2a81::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ed95a34c { width: 50%; }
.l-97efbe6b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-a3cc4bea { flex: 1; }
.l-92e540c9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-8ccb9d57 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-28236f3b { padding: var(--section-padding); 0 }
.l-5bc74946 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-2f4c3494 { display: flex; flex-direction: column-reverse; }
.l-185d2a81 { position: relative; margin-top: var(--size-m); }
.l-185d2a81::after { display: none; }
.l-ed95a34c { width: 100%; color: var(--color-text-dark); }
.l-a3cc4bea { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-92e540c9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ed95a34c { text-align: center; }
.l-97efbe6b { flex-direction: column; }
.l-a3cc4bea { flex: auto; text-align: center; }
.l-92e540c9 { align-items: center; }
 }
.l-8c8189b6 { position: relative; z-index: 1; }
.l-4661db71 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-3f1c531e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-3bce965b { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-c90d31bd { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-808ba8b0 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-032bb757 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-ca28d8f6 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-8c6b4b3c { fill: var(--color-text); }
.l-1633fd36 { stroke: var(--color-text); }
.l-967372c9 { stroke: var(--color-text); }
.l-833d60e7 { display: flex; flex-direction: column; }
.l-deb9a689 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-4661db71 { flex-direction: column; }
.l-927e8450 { margin-top: 0; }
.l-3bce965b { flex: 1; }
.l-deb9a689 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-833d60e7 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3f1c531e { align-items: center; text-align: center; }
.l-3bce965b { padding: var(--size-s); }
.l-c90d31bd { transform: translateY(var(--size-xl)); }
.l-808ba8b0 { flex-direction: column; align-items: center; }
.l-deb9a689 { height: 370px; }
 }
.l-f2ffa959 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-52aca495 { width: 270px; }
.l-421fcdfd { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-eb9c3019 { display: flex; justify-content: flex-start; }
.l-e62883a6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1c12bb60 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8ca7e6ec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f715a538 { font-size: 36px; margin-right: var(--size-xs); }
.l-5d6aea81 { font-size: 24px; font-weight: 600; }
.l-f3bf6ed9 { white-space: nowrap; }
.l-3c05b6c6 { margin-left: var(--size-s); }
.l-68ac121d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f2ffa959 { flex-direction: column; gap: var(--size-l); }
.l-52aca495 { width: 100%; }
.l-f3bf6ed9 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-f11bb4be { margin-top: 0; }
.l-59c5de28 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-52d5d6fa { flex: 1; margin-top: 0; }
.l-3c05b6c6 { margin-left: 0; }
.l-421fcdfd { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-68ac121d { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-f3bf6ed9 { flex-direction: column; }
.l-59c5de28 { flex-direction: column; }
 }
.l-14f6ab7c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-14f6ab7c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-14f6ab7c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-188f66d2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-06367b59 { display: block; }
.l-8e1b4c74 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-188f66d2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8e1b4c74 { gap: var(--size-xxs); }
.l-ad786cea { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-61e613de { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-288eddc6 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-20c3e9f9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0b7bd417 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1005e1eb { font-size: 24px; font-weight: 600; }
.l-ea6f9e2f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-86f046b7 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-86f046b7:hover { color: var(--color-primary); }
.l-7cb1a1d5 { color: var(--color-primary); }
.l-7cb1a1d5::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-fafce452 { height: 50px; justify-content: flex-start; }
.l-f6f96646 .l-7cb1a1d5::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-d54dfe43 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-d54dfe43:hover { opacity: 0.7; }
.l-d54dfe43 svg { fill: var(--color-text); }
.l-eedde73d { display: none; }
.l-67e08f47 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-9afe9572 { clip-path: inherit; }
.l-9afe9572 .l-669f99f4 { background-color: rgba(0, 0, 0, 0.2); }
.l-9afe9572 .l-9348f5fc { opacity: 1; transform: translateX(0); }
.l-b91430e2 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-ddbe8544 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-ddbe8544:hover { opacity: 0.7; }
.l-ddbe8544 svg { fill: var(--color-text); }
.l-669f99f4 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-9348f5fc { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-d54dfe43 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-0b7bd417 { font-size: 28px; }
.l-1005e1eb { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-288eddc6 { justify-content: flex-start; }
.l-ea6f9e2f { gap: var(--size-m); }
.l-c5615fb5 { display: none; }
.l-eedde73d { display: block; }
 }
.l-86d142fe * + * { margin-top: var(--size-xs); }
.l-86d142fe ul { list-style: disc; }
.l-86d142fe ul li { margin-left: 16px; }

.l-63ebc0eb { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-73ed3667 { width: 270px; }
.l-33839ec1 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-3f417ac9 { display: flex; justify-content: flex-start; }
.l-e93e8a0e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-1fd1111d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e2699f20 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-79de43c1 { font-size: 36px; margin-right: var(--size-xs); }
.l-5a634c85 { font-size: 24px; font-weight: 600; }
.l-80b2bfd8 { white-space: nowrap; }
.l-4f06b845 { margin-left: var(--size-s); }
.l-f2ec6c63 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-63ebc0eb { flex-direction: column; gap: var(--size-l); }
.l-73ed3667 { width: 100%; }
.l-80b2bfd8 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-72cb0b9a { margin-top: 0; }
.l-3d242e4f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-18dbe099 { flex: 1; margin-top: 0; }
.l-4f06b845 { margin-left: 0; }
.l-33839ec1 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f2ec6c63 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-80b2bfd8 { flex-direction: column; }
.l-3d242e4f { flex-direction: column; }
 }
.l-ffb4ca6a { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-ffb4ca6a svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-ffb4ca6a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-68494a05 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5206b3c9 { display: block; }
.l-2adbe5dc { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-68494a05 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-2adbe5dc { gap: var(--size-xxs); }
.l-cccec97c { width: 100%; }
 }
.l-c5a5de1d * + * { margin-top: var(--size-xs); }
.l-c5a5de1d ul { list-style: disc; }
.l-c5a5de1d ul li { margin-left: 16px; }

.l-9fe339a0 * + * { margin-top: var(--size-xs); }
.l-9fe339a0 ul { list-style: disc; }
.l-9fe339a0 ul li { margin-left: 16px; }

.l-cc649f7f * + * { margin-top: var(--size-xs); }
.l-cc649f7f ul { list-style: disc; }
.l-cc649f7f ul li { margin-left: 16px; }
